lapacke_dlarnv.c(3)

NAME
lapacke_dlarnv.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dlarnv (lapack_int idist, lapack_int *iseed, lapack_int n, double *x)

Function Documentation

  lapack_int LAPACKE_dlarnv (lapack_int idist, lapack_int * iseed, lapack_int n, double * x)

Definition at line 36 of file lapacke_dlarnv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.